require 'rails_helper'

RSpec.describe "stock_check_items/edit", type: :view do
  before(:each) do
    @stock_check_item = assign(:stock_check_item, StockCheckItem.create!())
  end

  it "renders the edit stock_check_item form" do
    render

    assert_select "form[action=?][method=?]", stock_check_item_path(@stock_check_item), "post" do
    end
  end
end
